html, body, form, input, select, fieldset  {font-size: 16px; font-family:   Arial, Tahoma, Verdana;  font-weight:normal;}


*
{
	margin: 0px;
	padding: 0px;
}


#back 
{
	min-width:100%;
	overflow:visible;
}

/*fejl�c*/

#logo
{
	height: 80px;
	text-align: left;
	padding-top: 10px;		
	padding-left: 60px;
	background:#55ADAD; 
	padding-left: 60px;
	padding-top:30px;
	width: 1200px;
	
} 
 
#logohatter
{
	background:#55ADAD;
} 
 
#menuhatter
{
	height: 49px;
	padding-left: 10px;
	background: url(img/menu.gif) repeat-x;
}
 
#menu
{
	height: 49px;
	padding-left: 10px;
	width: 1200px;
	background: url(img/menu.gif) repeat-x;
}

#menu ul 
{
	list-style: none;	
}

#menu li 
{	
	display: inline; 	
}

#menu a 
{
	float: left;
	width: ;
	height: 32px;
    display: block;
	text-align: center;
	text-decoration: none;
	color: #000000;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	padding-top: 15px;
	padding-right:10px;
	padding-left:10px;
}

#menu a:hover 
{
	width: ;
    height: 32px;
	color: #ffffff;
	text-decoration: none;
	background: url(img/menu_r.gif) repeat-x;
	padding-right:10px;
	padding-left:10px;	
}

/*f�r�sz */


#main
{
	width: 100%;
	font-size:16px;
	font-weight:normal;
	text-decoration:none;
	min-width:900px;
	background:#FFFFFF;
}

#main h2
{
	color:#000000;
}

/*bal oszlop*/
#bal2
{
	float:left;
	width:80%;
}

/*nyerem�nyj�t�kokhoz tartoz� st�lusok */

#kviz
{
	padding-top: 10px;
	padding-left: 25px;	
	padding-right: 10px;
}

#kviz a
{
	/*text-decoration: none;*/
}



#instrukcio
{
	margin-right: 30px;
	font-size: 14px;
	padding: 10px;
	border: 1px solid;
	font-style: italic;

}


.input1
{
	width: 16px;
}

.input2
{
	width: 25px;
}

.input3
{
	width: 34px;
}


.mondat
{
	padding-bottom:10px;
}

#jogosult
{
	margin: 10px;
}

/*szab�lyzat*/
#szabalyzat
{
	margin: 20px 0px 0px 50px;
	width: 600px;
}


/*bejelentkez�s*/

#bejelentkezes
{
	width: 200px;
	margin: 10px;
	border-bottom: 1px solid #107280;
	border-left: 1px solid #107280;
	border-right: 1px solid #107280;
}


#bejelentkezes H3
{
	text-align: center;
	height: 37px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
	text-transform: uppercase;
	color: #ffffff;
	background:  url(img/menu_r.gif) repeat-x;
	border-left: 1px solid #107280;
	border-right: 1px solid #107280;
}

#bejelentkezes p
{
	padding-right: 10px;
	padding-left: 10px;
}

/*meger�s�t�s oldal hiba�zenete*/
.hiba_m
{
	color: red;
	font-weight: bold;
}

/*bal oldali oszlop: szolg�ltat�saink men�pontok*/

#col_1 
{   
	position: relative; 
	float: left;
	overflow:hidden; 
    width: 20,99%;	
    text-decoration:none;   
	padding-top: 80px;
    padding-right: 10px;
	padding-left: 4%;	
	color:#386060;
    font-family:Arial;
    font-size:13px;
    font-variant:normal;
	font-weight:bold;
}

#lista1,#lista2,#lista3,#lista4
{  
	padding: 15px;
}

.lista
{  
	padding-left: 30px;
	padding-top:5px;
}

.allista
{  
	padding-left: 40px;
	padding-top:5px;
	padding-bottom:5px;
}

.ala
{
	text-decoration:underline;
}



#lista1
{
	list-style: square;
}

#col_1 a 
{
    color:#386060;
    font-family:Arial;
    font-size:12px;
    font-variant:normal;
	font-weight:bold;
	text-decoration: none;
	border-bottom: 1px dotted #0C728C;
	line-height: 25px;
	
}


#col_1  a:hover {

	color:#DA2A2A;
	text-decoration:none;

}

/*jobb oldalon el�rhet�s�gek, men�pontok */

#col_3
{   /*position: relative;*/

    float:right;
	width: 15%;	
	overflow:hidden;	
	padding-top: 40px;
	margin-right: 5%;
}

#col_3 H3
{
	text-align: center;
	height: 37px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
	text-transform: uppercase;
	color: #ffffff;
	background:  url(img/menu_r.gif) repeat-x;
	border-left: 1px solid #107280;
	border-right: 1px solid #107280;
}

#col_3 H4
{
	text-align: center;
	height: 45px;
	font-size: 14px;
	font-weight: bold;
	padding-top: 8px;
	text-transform: uppercase;
	color: #ffffff;
	background:  url(img/menu_r.gif) repeat-x;
	border-left: 1px solid #107280;
	border-right: 1px solid #107280;
}

#col_3 H4 a
{
	text-decoration: none;
}

#smaller 
{
	font-size: 11px;
}

#col_3 a 
{
	color: #107280;
}

#col_3 h2
{
	font-size: 16px;
	font-weight: normal;
}

#col_3 a:visited 
{
	color: #107280;
}

#col_3 p
{
	background: #FFFFFF;
	padding: 10px;
	border-bottom: 1px solid #107280;
	border-left: 1px solid #107280;
	border-right: 1px solid #107280;
	overflow:hidden;
}

#col_3 h2
{
	background: #FFFFFF;
	padding: 10px;
	border-bottom: 1px solid #107280;
	border-left: 1px solid #107280;
	border-right: 1px solid #107280;
	overflow:hidden;
}


.apro
{
	font-size:10px;
}


.feher
{
	color:#ffffff;
	font-size:0px;
}

/*k�z�ps� f�r�sz*/

#col_2
{
	padding-top:40px;
	float: left;
	padding-left: 5%;
	width: 69%;
	font-size: 15px;
	line-height :140%;
	/*letter-spacing: 1px;*/
}

#col_2 h1
{
	font-size: 15px;
	line-height :140%;
	font-weight: normal;
}

/*h�rek aloldal */
#hircol_2
{
	/*position: relative;*/
	padding-top:10px;
	float: left;
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 5%;
	margin-top: 5%;
	width: 35%;
	font-size: 15px;
}

#forumcol
{
	/*position: relative;*/
	padding-top:10px;
	float: left;
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 5%;
	margin-top: 5%;
	width: 35%;
	font-size: 15px;
	border-left :2px solid #55ADAD;
	/*letter-spacing: 1px;*/
}

/*video aloldal*/

#videobox
{
	width: 950px;
}

#video
{
	padding-top:10px;
	float: left;
	padding-left: 5%;
	margin-bottom: 5%;
	margin-top: 5%;
	width: 60%;
}


#videok
{
	clear: both;
	padding-top:10px;
	padding-left: 5%;
	padding-right: 5%;
	margin-bottom: 5%;
	margin-top: 5%;
}

#felirat
{
	float: left;
	padding-left: 1%;
	margin-top: 100px;
	width: 25%;
	font-size: 14px;
}

.kisvideobox
{
	clear:both;
	width:170px;
	margin-bottom:20px;
	font-size: 12px;
	float:left;
}


.kisfelirat
{
	padding-top: 20px;
	float: left;
	padding-left: 1%;
	font-size: 12px;
	width: 50%;
}

/*l�bl�c */
#footerhatter
{
	height: 40px;
	clear: both;
	background:  url(img/menu.gif) repeat-x;
	margin:0;
	padding: 0;
}

#footer 
{
	height: 27px;
	clear: both;
	padding-top: 10px;
	background:  url(img/menu.gif) repeat-x;
	width: 1200px;
}

#footer p 
{
	margin: 0;
	font-size: 18px;
	text-align: center;
	color: #ffffff;
}

#footer a 
{
	color: #ffffff;
}


 
 


